Bug 1445376 - Cannot copy a built in OpenSCAP policy
Summary: Cannot copy a built in OpenSCAP policy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Robin Knaur
QA Contact: Pavel Zagalsky
URL:
Whiteboard: container:ui
Depends On: 1434865
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-25 14:35 UTC by Satoe Imaishi
Modified: 2017-05-31 15:00 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434865
Environment:
Last Closed: 2017-05-31 15:00:35 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 3 Pavel Zagalsky 2017-04-30 09:35:41 UTC
Verified

Comment 5 errata-xmlrpc 2017-05-31 15:00:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.